body{
    margin: 0px;
}

.grid {
    display: grid;
    grid-template-columns: 10% 10% 10% 10% 10% 10% 10% 10% 10% 10%;
    grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
    height: 90vw;
    width: 90vw;
    margin-left: auto;
    margin-right: auto;
  }

.griditem {
    padding: 10%;
    background-color:rgb(17, 17, 17);
}